#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              0.2.2.1
visibility:           public
id:                   hslua-module-system-0.2.2.1-BLUeMkelpygFkFVQfY0mXG
key:                  hslua-module-system-0.2.2.1-BLUeMkelpygFkFVQfY0mXG
license:              MIT
copyright:            © 2019-2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-system
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and functionality
    to Lua scripts via Haskell'\''s `System` module.

    Intended usage for this package is to preload it by adding
    the loader function to `package.preload`. Note that the
    Lua `package` library must have already been loaded before
    the loader can be added.

category:             Foreign
abi:                  3b49a5f04aba924271e8f3bce5f0bbcd
exposed:              True
exposed-modules:      Foreign.Lua.Module.System
hidden-modules:       Foreign.Lua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hslua-module-system-0.2.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hslua-module-system-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hslua-module-system-0.2.2.1

hs-libraries:         HShslua-module-system-0.2.2.1-BLUeMkelpygFkFVQfY0mXG
depends:
    base-4.15.0.0 containers-0.6.4.1 directory-1.3.6.1
    exceptions-0.10.4 hslua-1.3.0.1-AzhQF3WNe1EJxJSKqDX5Aw
    temporary-1.3-GXTVfZ5YTTAJU2KE47JdPM

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

